RISCV32-PICO-ELF-RUN(1)

NAME
riscv32-pico-elf-run - RISC-V simulator from GDB

SYNOPSIS
riscv32-pico-elf-run [options] program [arguments...]

DESCRIPTION
riscv32-pico-elf-run is the GDB simulator for riscv32-pico-elf targets. It executes a RISC-V ELF binary in a simulated environment without requiring physical hardware.

SEE ALSO
riscv32-pico-elf-gcc(1)